DOCKER(1)

NAME

docker-container - Manage containers

SYNOPSIS

docker container

DESCRIPTION

Manage containers

OPTIONS

-h, --help[=false]
    help for container

SEE ALSO

docker(1), docker-container-attach(1), docker-container-commit(1), docker-container-cp(1), docker-container-create(1), docker-container-diff(1), docker-container-exec(1), docker-container-export(1), docker-container-inspect(1), docker-container-kill(1), docker-container-logs(1), docker-container-ls(1), docker-container-pause(1), docker-container-port(1), docker-container-prune(1), docker-container-rename(1), docker-container-restart(1), docker-container-rm(1), docker-container-run(1), docker-container-start(1), docker-container-stats(1), docker-container-stop(1), docker-container-top(1), docker-container-unpause(1), docker-container-update(1), docker-container-wait(1)